﻿body { font-family: Tahoma, Arial, Sans-Serif; font-size: small; }

input[type="text"], input[type="password"], input.text, input.password, select, textarea {	width:285px; border:1px solid #ddd;	background:#fafafa;	font-family: Arial;	font-size: 16px; -moz-border-radius:5px; -khtml-border-radius:5px;}
/* IE input style */
input.checkbox, input.radio { margin-top:6px;}
/* Mozilla/WebKit input style */
input[type="radio"], input[type="checkbox"] { margin-top:6px; }

input.text:hover, input.password:hover, input[type="text"]:hover, input[type="password"]:hover, 
input.text:focus, input.password:focus, input[type="text"]:focus, input[type="password"]:focus,
select:hover, select:focus, textarea:hover, textarea:focus { border-color:#c5c5c5; background:#f6f6f6;}
.input_label { padding-top: 2px; line-height: 25px; vertical-align: middle;}

a {font-size: 14px; color: #00aeff; text-decoration: underline; }
a:hover {text-decoration: none;}
a.text_decoration_none { text-decoration: none; }

/* Generic classes */
.error { font-size:12px; color: Red !important; }

/* Breadcrumb trail */
.bread-crumb-trail { color: Black; font-size: x-small; font-weight: bold; }
.bread-crumb-trail a { font-size: x-small; color: Black; text-decoration: none; font-weight: bold; }
.bread-crumb-trail a:hover { text-decoration: underline; }
.bread-crumb-trail a.bread-crumb-selected { color: Black; }

/* Font sizes */
h1, h2, h3, h4, h5, h6 { font-family: 'Maiden Orange', Arial }
p, a, div { font-family: Arial; }
p {font-size: 14px; text-align: justify; padding-bottom: 15px; line-height: 18px;}
/* For optimal Cufon scaling only use font-sizes: 8, 9, 10, 12, 15, 18, 20, 24, 30, 36, 40, 45px */
h1 {font-size: 30px; color: #00aeff; padding-bottom: 5px;}
h2 {font-size: 24px; color: #00aeff; padding-bottom: 4px;}
h3 {font-size: 18px; color: #000; }
h5 {font-size: 60px; color:#00aeff; }
h6 {font-size: 24px; color:#737373; }
div {text-align: left; font-size: 14px;}
ul { padding-bottom: 15px; }
li { line-height: 21px; margin-left: 20px; list-style-image: url('../images/bullet-arrow.png');}

/*Twitter feed*/
.twtr-bd p {
color:#000000 !important;
text-align:left;
}
